body{
    margin: 20px 120px;
}
p{
    margin: 30px 0px;
}
input{
    padding: 5px 0;
}
.email{
    height: 15px;
}
#services{
    width: 250px;
    height: 25px;
}
#help{
    width: 50px;
    height: 200px;
}
input{
    margin: 7px 0
}
#txt-area{
    width: 400px;
    height: 100px;
}
.submit{
    background: red;
    color: white;
    width: 105px;
    height: 35px;
    border-radius: 5px;
}
